## org.apache.axis.holders
Class NonPositiveIntegerHolder

    java.lang.Object
      org.apache.axis.holders.NonPositiveIntegerHolder

All Implemented Interfaces:
  Holder

public final class NonPositiveIntegerHolder
extends java.lang.Object
implements Holder

Class NonPositiveIntegerHolder

Field Summary
`NonPositiveInteger` `value` Field _value

Constructor Summary
`NonPositiveIntegerHolder()` Constructor NonPositiveIntegerHolder
`NonPositiveIntegerHolder(NonPositiveInteger value)` Constructor NonPositiveIntegerHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public NonPositiveInteger value

  Field _value

Constructor Detail

### NonPositiveIntegerHolder

    public NonPositiveIntegerHolder()

  Constructor NonPositiveIntegerHolder

### NonPositiveIntegerHolder

    public NonPositiveIntegerHolder(NonPositiveInteger value)

  Constructor NonPositiveIntegerHolder

Parameters:
  `value` -

Copyright © 2005 Apache Web Services Project. All Rights Reserved.